Subject: New Reply Received - Re: Order confirmed!=0A
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 21:14:52 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Re: 	Order confirmed!
  Ticket comment <div dir="auto">I'm not the one who made the orders there's someone making orders by my name and I want to know who's this. <div>
<br>Sent from Fadel</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>Date: Fri, 8 Jul 2022, 22:19<br>To: [email-masked]<br>Subject: Re:  Order confirmed!=0A<br>
</div>
<blockquote>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4599392</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Eman,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that order number (7377784154) has been placed on (07/07/2022) from your account at (6:42 PM) and the order has been cancelled as you have requested.</div>
<div><br></div>
<div dir="ltr">Feel free to contact us for further assistance.</div>
<div><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>
<div><br></div>
<br>

</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4599392